#feautredwrap {
  width: 910px;
  margin: 0 auto;
  padding: 20px 25px;
  background: #272727 url(../images/sep.gif) repeat-x scroll bottom;
  overflow: hidden;
}
.feat {
  width: 211px;
  margin-right: 22px;
  float: left;
  position: relative;
}
.fi2 {
  border: 1px solid #181818;
  padding: 4px;
  background: #575757;
  margin: 0px 0px 13px 0 !important;
}
.feat h4 {
  margin: 17px 0 15px;
  font-weight: normal;
  font-family: 'DroidSansRegular';
}
.feat h4 a, .feat h4 a:visited {
  color: #dbdbdb;
  font-size: 16px;
}
.feat p {
  line-height: 20px;
}
.clearfix {
  clear: both;
}
.fm4 {
  margin-right: 0 !important;
}
.feat a img {
  margin-top: 17px;
}
.ffcom {
  background: url(../images/feat.png) no-repeat;
  display: inline-block;
  height: 44px;
  width: 35px;
  padding: 12px 0px 0px 20px;
  position: absolute;
  right: -10px;
  top: -9px;
  text-align: center;
}
a.fcomm, a.fcomm:visited {
  color: #fff !important;
  text-shadow: 1px 0 1px #000;
  font-size: 15px;
  font-family: 'DroidSansRegular';
}

